Storage Foundation 5.1 compatibility with HP StoreServ 7000/8000

 

Dear colleagues,

The question is simple: is HP StoreServ 7000/8000 compatible with Storage Foundation 5.1?

HCL for Storage Foundation 5.1 (http://www.veritas.com/docs/000008646) does not contain any information regarding StoreServ 7000/8000.

HCL for SF 6.0 (http://www.veritas.com/docs/000011772) has StoreServ 7000/8000 compatibility included.

So will StoreServ 7000/8000 be backward compatible with Storage Foundation 5.1? Are there any specifiic differences between SF 5.1 anf SF 6.0 that could prevent StoreServ from backward compatibility?

 

2 Replies
Highlighted

Re: Storage Foundation 5.1 compatibility with HP StoreServ 7000/8000

SF 5.1 is very old. See https://sort.veritas.com/eosl  for Release Dates. End of Life Date (after which no new development is done), End of Support
Life Date
, etc.

It is time to upgrade. 
Especially when looking for support for newer devices, newer OS and platforms, etc.

Older versions of SF will not have the neccessary Array Support Library (ASL) for your array.

Highlighted

Re: Storage Foundation 5.1 compatibility with HP StoreServ 7000/8000

HI,

Here is answer:

So will StoreServ 7000/8000 be backward compatible with Storage Foundation 5.1? <<<<no

 

Are there any specifiic differences between SF 5.1 anf SF 6.0 that could prevent StoreServ from backward compatibility?  <<QA engineer may not test on SF5.1,You will not get offical support on SF5.1 .